html {
	font-family: font-family: 'Open Sans', sans-serif;;
}

.tuitt-button {
	background-color: #c2195b ;
	border-radius: 150px:;
}

.nav{
	position: sticky;
	display: inline;
	padding-inline: 40px 10px;
}

.container {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg) ;
	background-position: center ;
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 80px 40px;
	color: rgba(0, 0, 0, 1.0);
}



.title {
	font ; font-family: font-family: 'Zilla Slab', serif;
	color: white;
	font-size: 2rem;
}

.apply-button {
	background-color: #c2195b;
	left: 300px;
}